@charset "utf-8";
/* Custom CSS 
-------------------------------------------------- */
.header-two--title {
    border-left: 8px solid #b3b3b3;
    margin: 14px 0 28px;
    padding-left: 20px;
}
.paragraph-two--title {
    border-left: 6px solid #b3b3b3;
    margin: 14px 0 28px;
    padding-left: 20px;
}

/* Links

a[href^="https://www.sepa.org.uk/"],
a[href^="https://floodline.sepa.org.uk/floodupdates/"],
a[href^="https://flood-warning-information.service.gov.uk/long-term-flood-risk/"], 
a[href^="https://naturalresources.wales/evidence-and-data/maps/long-term-flood-risk/?lang=en"], 
a[href^="https://www.nidirect.gov.uk/articles/check-the-risk-of-flooding-in-your-area"],
a[href^="https://sepa-app-gis03.sepanet.sepa.org.uk/portal/apps/webappviewer/index.html?id=65954a9014c5465c8775d205d4b0b9ca"],
a[href^="https://unsplash.it" ] {
	background: none;
}
-------------------------------------------------- */
/* Accordion 
-------------------------------------------------- */
.floodingAccordion .card {
	border: none;
}
.floodingAccordion .card .card-header h2.mb-0 .btn.btn-link {
	font-weight: 600;
	font-size: 1.25rem;
	color: #333;
}
.floodingAccordion .card .card-header h2.mb-0 .btn.btn-link:hover {
	color: #016542;
}

#btnAccept {
    margin-bottom: 10px;
}

.btnlrg {
    font-size: 1.3rem;
}

.maptools {
    margin: 5px;
}
.inline-float-left {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #333;
    border-radius: 4px;
    border: 1px solid #999;
  }
.inline-float-left2 {
    display: inline-block;
  }
  .fa-external-link-alt {
    margin-left: 0.2rem;
  }
  .fa-map {
    margin-left: 0.2rem;
  }
  